Bug 244324 - Cache Tutorial missing from JBEAP 4.2.0 RC6 Doc Distribution
Cache Tutorial missing from JBEAP 4.2.0 RC6 Doc Distribution
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Cache_Reference_Guide (Show other bugs)
4.2.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-14 20:29 EDT by Shelly McGowan
Modified: 2014-10-19 18:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-03 21:17:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shelly McGowan 2007-06-14 20:29:36 EDT
Description of problem:
The JBEAP 4.2.0 Documentation index page contains a link to the Cache Tutorial.
 However, the link returns File Not Found as the Cache_Tutorial.pdf is not
included in the distribution.  There are two FAQ.pdfs, however; i.e.,

Jun  8 05:12 Cache_Frequently_Asked_Questions.pdf
Apr  4 03:33 Frequently_Asked_Questions.pdf
May 28 19:18 Pojo_Cache_Guide.pdf
May 28 19:20 Tree_Cache_Guide.pdf
Comment 1 Joshua Wulf 2007-06-18 12:42:10 EDT
FAQ has been reduced to one, and Cache Tutorial has been included. This should
be in the next nightly build.
Comment 2 Joshua Wulf 2007-06-22 04:18:21 EDT
Can QA please confirm and close this.

Note You need to log in before you can comment on or make changes to this bug.